Adobe исправила опасную брешь в Shockwave Player

image

Теги: Adobe, исправление, бюллетень безопасности

Уязвимость позволяла удаленному злоумышленнику скомпрометировать систему.

Вчера, 27 октября, компания Adobe выпустила бюллетень безопасности APSB15-26, в котором была исправлена одна опасная уязвимость в продукте Shockwave Player. Брешь позволяла удаленному злоумышленнику выполнить произвольный код на целевой системе.

Уязвимость CVE-2015-7649, исправленная в данном бюллетене, существовала из-за ошибки повреждения памяти. Удаленный пользователь мог скомпрометировать систему. Несмотря на то, что публично доступного эксплоита для данной бреши в настоящее время не существует, разработчик присвоил уязвимости наивысший рейтинг опасности.

Брешь затрагивает всех пользователей Macintosh Player версии 12.2.0.162 и ниже для Windows и Mac. Для устранения уязвимости необходимо установить обновление до версии 12.2.0.171.

Telegram Подписывайтесь на канал "SecurityLab" в Telegram, чтобы первыми узнавать о новостях и эксклюзивных материалах по информационной безопасности.